Subject: Re: brcm80211 breakage..

From: Larry Finger <[email-masked]>
Date: Thu, 12 Jan 2012 11:18:30 -0600

On 01/12/2012 07:13 AM, Arend van Spriel wrote:
>
> I am surprised that we end up on sprom_read_pci(). That suggests that
> MacBook Air has an external sprom. Can you tell me what the function
> ai_is_sprom_available() returns on your system?

For completeness, sromctrl is 0x12, thus bit 1 (SRC_PRESENT) is not set, and my 
device has an OTP, not an SPROM.

I do not see anything wrong with commit 888153b3db3f, but I realize that my card 
really does not test any of those changes.

Larry